## r-cran-gwidgets 0.0

=== DESCRIPTION ===
Package: gWidgets
Version: 0.0-54.2
Title: gWidgets API for Building Toolkit-Independent, Interactive GUIs
Author: John Verzani. Based on  the iwidgets code of Simon Urbanek and suggestions by Simon Urbanek, Philippe Grosjean and Michael Lawrence
Maintainer: ORPHANED
Depends: methods, utils
Suggests: gWidgetstcltk
Description: Provides a toolkit-independent API for building interactive GUIs. At least one of the 'gWidgetsXXX packages', such as gWidgetstcltk, needs to be installed. Some icons are on loan from the scigraphica project <http://scigraphica.sourceforge.net>.
License: GPL (>= 2)
URL: https://r-forge.r-project.org/R/?group_id=761
Collate: aaaGenerics.R common.R toolkitClasses.R guiWidget.R
        guiContainer.R guiComponent.R guiComponentWithItems.R
        handlers.R ggroup.R gframe.R gexpandgroup.R gspinbutton.R
        gslider.R gsvg.R ggenericwidget.R gtable.R ggraphics.R gtext.R
        dialogs.R gtoolbar.R gaction.R ghelp.R gtree.R gbutton.R
        ghtml.R gcalendar.R gimage.R gcheckbox.R glabel.R
        gcheckboxgroup.R glayout.R gcombobox.R gmenu.R gvarbrowser.R
        gcommandline.R gnotebook.R gvariables.R gdf.R gpanedgroup.R
        gwindow.R gdfnotebook.R gradio.R gedit.R gseparator.R icons.R
        gfile.R gformlayout.R gstatusbar.R bbbGenericsANY.R zzz.R
LazyLoad: yes
Packaged: 2020-04-25 06:52:58 UTC; ripley
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2020-04-29 05:27:07 UTC
X-CRAN-Original-Maintainer: John Verzani <jverzani@gmail.com>
X-CRAN-Comment: Orphaned and corrected on 2020-04-29 as no response
        from maintainer.
 .
 And NMUs by the CRAN team since 2014.

## r-cran-gwidgets 0.0-54.1

=== debian/changelog ===
r-cran-gwidgets (0.0-54.1-1) unstable; urgency=medium

  * Initial release (closes: #949443)

 -- Steffen Moeller <moeller@debian.org>  Mon, 20 Jan 2020 23:23:43 +0100

=== debian/control ===
Source: r-cran-gwidgets
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gwidgets
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gwidgets.git
Homepage: https://cran.r-project.org/package=gWidgets

Package: r-cran-gwidgets
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: gWidgets API for Toolkit-Independent, Interactive GUIs
 Provides a toolkit-independent API for building interactive GUIs. At
 least one of the 'gWidgetsXXX packages', such as gWidgetstcltk, needs to
 be installed. Some icons are on loan from the scigraphica project
 <http://scigraphica.sourceforge.net>.

## r-cran-gwidgets 0.0-54.2

=== debian/changelog ===
r-cran-gwidgets (0.0-54.2-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 07:15:27 +0200

r-cran-gwidgets (0.0-54.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 30 Apr 2020 07:45:32 +0200

r-cran-gwidgets (0.0-54.1-3) unstable; urgency=medium

  * Team upload.
  * Disable tests, nothing to test here.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 06 Apr 2020 09:28:10 +0200

r-cran-gwidgets (0.0-54.1-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 02 Mar 2020 07:47:24 +0100

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gwidgets
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gwidgets.git
 Homepage: https://cran.r-project.org/package=gWidgets
+Rules-Requires-Root: no
 
 Package: r-cran-gwidgets
 Architecture: all

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/gWidgets_([-\d.]*)\.tar\.gz
